## plasma-remotecontrollers 5.27.3

=== debian/changelog ===
plasma-remotecontrollers (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:45 +0000

plasma-remotecontrollers (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:24:27 +0000

plasma-remotecontrollers (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:48:10 +0000

plasma-remotecontrollers (5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:42:13 +0000

plasma-remotecontrollers (5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * New build depend on kscreenlocker-dev.y

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:31:08 +0000

plasma-remotecontrollers (5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)
  * Keep plasma-workspace-dev build dep at 5.26.4

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:30:28 +0000

plasma-remotecontrollers (5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps bumped to current versions.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Dec 2022 09:05:44 +0000

plasma-remotecontrollers (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:10:47 +0100

plasma-remotecontrollers (5.26.4-0ubuntu2) lunar; urgency=medium

  * Bump plasma-workspace-dev build dep to (>= 4:5.26.4.1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 15:02:45 +0000

plasma-remotecontrollers (5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:07 +0000

plasma-remotecontrollers (5.26.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 09 Nov 2022 23:36:32 +0100

plasma-remotecontrollers (5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:05:17 +0100

plasma-remotecontrollers (5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:37:18 +0200

plasma-remotecontrollers (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:26 +0200

plasma-remotecontrollers (5.25.90-1) experimental; urgency=medium

  * Fix license description for GPL 2 or 3 or any later version accepted by
    the membership of KDE e.V..
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Add license information for
    org.kde.plasma.remotecontrollers.metainfo.xml

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:22 +0200

plasma-remotecontrollers (5.24.90-1) unstable; urgency=medium

  * Initial release. (Closes: #1011327)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 09:15:42 +0200
