## plasma-remotecontrollers 5.27.4

=== debian/changelog ===
plasma-remotecontrollers (5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:39:14 +0100
