=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
-               kscreenlocker-dev (>= 5.27.3~),
+               kscreenlocker-dev (>= 5.27.4~),
                libcec-dev (>= 6~),
                libevdev-dev,
                libkf5config-dev (>= 5.102.0~),
@@ -26,7 +26,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
                plasma-wayland-protocols,
-               plasma-workspace-dev (>= 4:5.27.3~),
+               plasma-workspace-dev (>= 4:5.27.4~),
                qtbase5-dev (>= 5.15.2~),
                qtwayland5-dev-tools,
 Standards-Version: 4.6.1
