=== debian/control ===
Source: plasma-remotecontrollers
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kscreenlocker-dev,
               libcec-dev,
               libevdev-dev,
               libkf5config-dev (>= 5.30.0~),
               libkf5declarative-dev,
               libkf5i18n-dev (>= 5.30.0~),
               libkf5kcmutils-dev,
               libkf5notifications-dev (>= 5.30.0~),
               libkf5package-dev,
               libkf5solid-dev (>= 5.30.0~),
               libp8-platform-dev,
               libqt5waylandclient5-dev,
               libudev-dev,
               libwayland-dev,
               pkg-kde-tools (>= 0.15.16),
               plasma-wayland-protocols,
               plasma-workspace-dev,
               qtbase5-dev (>= 5.14.0~),
               qtwayland5-dev-tools
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma-bigscreen/plasma-remotecontrol
Vcs-Git: https://invent.kde.org/neon/neon-packaging/plasma-remotecontrollers.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/plasma-remotecontrollers
Maintainer: Neon CI <neon@kde.org>

Package: plasma-remotecontrollers
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kitemmodels,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma Remote Controller Support
 Translate various input device events into keyboard and pointer events
