=== debian/control ===
Source: plasma-remotecontrollers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               kscreenlocker-dev (>= 5.27.11~),
               libcec-dev (>= 6~),
               libevdev-dev,
               libkf5config-dev (>= 5.102.0~),
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5dbusaddons-dev (>= 5.102.0~),
               libkf5declarative-dev (>= 5.102.0~),
               libkf5i18n-dev (>= 5.102.0~),
               libkf5kcmutils-dev (>= 5.102.0~),
               libkf5notifications-dev (>= 5.102.0~),
               libkf5package-dev (>= 5.102.0~),
               libkf5solid-dev (>= 5.102.0~),
               libkf5windowsystem-dev (>= 5.102.0~),
               libp8-platform-dev,
               libqt5waylandclient5-dev (>= 5.15.2~),
               libudev-dev,
               libwayland-dev,
               pkg-kde-tools (>= 0.15.18~),
               pkgconf,
               plasma-wayland-protocols,
               plasma-workspace-dev (>= 4:5.27.11~),
               qtbase5-dev (>= 5.15.2~),
               qtwayland5-dev-tools,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-bigscreen/plasma-remotecontrollers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-remotecontrollers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-remotecontrollers
Rules-Requires-Root: no

Package: plasma-remotecontrollers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Remote controller support for the Plasma desktop
 Translate various input device events into keyboard and pointer events.
