## plasma-remotecontrollers 6.0.0+p24.04+vunstable+git20260103.0331

=== debian/changelog ===
plasma-remotecontrollers (6.0.0+p24.04+vunstable+git20260103.0331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 03:31:03 +0000

plasma-remotecontrollers (6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 07:02:07 +0000
