=== debian/changelog ===
plasma-remotecontrollers (6.0.0+p24.04+vunstable+git20260123.0606-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 06:06:52 +0000
