=== debian/control ===
Source: plasma-remotecontrollers
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kitemmodels-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-solid-dev,
               kscreenlocker-dev,
               libcec-dev,
               libevdev-dev,
               libp8-platform-dev,
               libudev-dev,
               libwayland-dev,
               pkg-kde-tools-neon,
               plasma-wayland-protocols,
               plasma-workspace-dev,
               qt6-base-dev,
               qt6-wayland-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-bigscreen/plasma-remotecontrol
Vcs-Git: https://invent.kde.org/neon/neon-packaging/plasma-remotecontrollers.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/plasma-remotecontrollers
Maintainer: Neon CI <neon@kde.org>

Package: plasma-remotecontrollers
Architecture: any
Depends: kf6-kcmutils,
         kf6-kirigami2,
         kf6-kitemmodels,
         libcec6,
         libplasma6,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma Remote Controller Support
 Translate various input device events into keyboard and pointer events
