## plasma-remotecontrollers 6.0.0+p24.04+vunstable+git20260130.1420

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.16)
 project(plasma-remotecontrollers)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.4.50")
+set(PROJECT_VERSION_MAJOR 6)
 
-set(QT_MIN_VERSION "5.15.2")
-set(KF_MIN_VERSION "5.68.0")
+set(QT_MIN_VERSION "6.4.0")
+set(KF_MIN_VERSION "6.0.0")
 
-find_package(ECM CONFIG REQUIRED)
+find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(FeatureSummary)
@@ -16,14 +16,16 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
+remove_definitions(-DQT_NO_CAST_FROM_ASCII)
+
 find_package(PkgConfig REQUIRED)
-find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     DBus
     Gui
     WaylandClient
 )
-find_package(KF5 ${KF_MIN_VERSION} COMPONENTS REQUIRED
+find_package(KF6 ${KF_MIN_VERSION} COMPONENTS REQUIRED
     Config
     Notifications
     I18n
@@ -34,12 +36,20 @@
     KCMUtils
     Package
     WindowSystem
+    StatusNotifierItem
 )
 find_package(Wayland REQUIRED COMPONENTS Client)
 find_package(ScreenSaverDBusInterface CONFIG REQUIRED)
 
 pkg_check_modules(Libcec IMPORTED_TARGET libcec>=6)
-add_feature_info(Libcec Libcec_FOUND "Adds support forr CEC devices")
+add_feature_info(Libcec Libcec_FOUND "Adds support for CEC devices")
+
+find_package(SDL3)
+set_package_properties(SDL3 PROPERTIES
+        TYPE OPTIONAL
+        PURPOSE "Required for building SDL3 joystick support  "
+)
+add_feature_info(SDL3 SDL3_FOUND "Adds support for joystick using SDL3")
 
 pkg_check_modules(XWiimote IMPORTED_TARGET libxwiimote)
 add_feature_info(XWiimote XWiimote_FOUND "Adds support for Wiimotes, not currently recommended due to unmaintained Wiimote")
@@ -54,9 +64,6 @@
 set(CMAKE_CXX_STANDARD 17)
 
 find_package(PlasmaWaylandProtocols REQUIRED)
-if (QT_MAJOR_VERSION EQUAL "5")
-    find_package(QtWaylandScanner REQUIRED)
-endif()
 
 add_subdirectory(src)
 add_subdirectory(kcm)
