=== src/CMakeLists.txt ===
--- 
+++ 
@@ -2,15 +2,10 @@
 ecm_qt_declare_logging_category(SRCS HEADER plasmarc-debug.h IDENTIFIER PLASMARC CATEGORY_NAME org.kde.plasma.remotecontrollers DESCRIPTION "Plasma Remote Controllers" DEFAULT_SEVERITY Info EXPORT PLASMARC)
 
 add_executable(plasma-remotecontrollers)
-if (QT_MAJOR_VERSION EQUAL "5")
-    ecm_add_qtwayland_client_protocol(SRCS
-        PROTOCOL ${PLASMA_WAYLAND_PROTOCOLS_DIR}/fake-input.xml
-        BASENAME fake-input
-    )
-else()
-    qt6_generate_wayland_protocol_client_sources(plasma-remotecontrollers FILES
-        ${PLASMA_WAYLAND_PROTOCOLS_DIR}/fake-input.xml)
+if (Qt6_VERSION VERSION_GREATER_EQUAL "6.8.0")
+    set(private_code_option  "PRIVATE_CODE")
 endif()
+qt6_generate_wayland_protocol_client_sources(plasma-remotecontrollers FILES ${PLASMA_WAYLAND_PROTOCOLS_DIR}/fake-input.xml ${private_code_option})
 qt_add_dbus_interface(SRCS ${SCREENSAVER_DBUS_INTERFACE} screensaver_interface)
 
 target_sources(plasma-remotecontrollers PRIVATE
@@ -42,13 +37,14 @@
     Qt::DBus
     Qt::Gui
     Qt::WaylandClient
-    KF5::ConfigCore
-    KF5::Notifications
-    KF5::Solid
-    KF5::I18n
-    KF5::DBusAddons
-    KF5::CoreAddons
-    KF5::WindowSystem
+    KF6::ConfigCore
+    KF6::Notifications
+    KF6::Solid
+    KF6::I18n
+    KF6::DBusAddons
+    KF6::CoreAddons
+    KF6::WindowSystem
+    KF6::StatusNotifierItem
     PW::LibTaskManager
     PkgConfig::Evdev
     Wayland::Client
@@ -59,7 +55,7 @@
 
 if(XWiimote_FOUND)
     set(WIIMOTE_SRCS
-        wiimote/wiimotecontroller.cpp
+        wiimote/wiimotecontroller.cpp wiimote/wiimotecontroller.h
         wiimote/wiimote.cpp)
     target_sources(plasma-remotecontrollers PUBLIC ${WIIMOTE_SRCS})
     target_link_libraries(plasma-remotecontrollers PkgConfig::XWiimote)
@@ -67,11 +63,26 @@
 endif()
 
 if (TARGET PkgConfig::Libcec)
-    set(LIBCEC_SRCS libcec/ceccontroller.cpp)
+    set(LIBCEC_SRCS libcec/ceccontroller.cpp libcec/ceccontroller.h)
     target_sources(plasma-remotecontrollers PUBLIC ${LIBCEC_SRCS})
     target_link_libraries(plasma-remotecontrollers PkgConfig::Libcec)
     add_definitions(-DHAS_LIBCEC)
 endif()
+
+if (SDL3_FOUND)
+    set(JOYSTICK_SRCS
+        sdljoystick/devicemodel.cpp
+        sdljoystick/devicemodel.h
+        sdljoystick/ksdljoystick.cpp
+        sdljoystick/ksdljoystick.h
+        sdljoystick/prjoystick.cpp
+        sdljoystick/prjoystick.h
+    )
+    target_sources(plasma-remotecontrollers PUBLIC ${JOYSTICK_SRCS})
+    target_link_libraries(plasma-remotecontrollers SDL3::SDL3)
+    add_definitions(-DHAS_SDL3)
+endif()
+
 
 install(FILES qmldir DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/plasma/remotecontrollers)
