=== debian/changelog ===
plasma-remotecontrollers (6.0.0+p24.04+vunstable+git20260130.1420-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:20:16 +0000
